<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Restaurant_controller extends CI_Controller {

    public function __construct() {
        parent::__construct();
        // Your own constructor code
        $this->load->model('service_model');
        $this->load->model('business_model');
        $this->load->model('selfservice_model');        
        
        if($this->session->userdata('role')==''){
            redirect('logout');
        }
    }
 
    public function restaurant_pos(){
        
        $data['chart']='nochart';
        $data['nodatatable']='nodatatable';
        $data['menu'] = 'hidden'; 
        $data['taxes']=$this->business_model->getbusinesstaxes('sale');  
        
        $this->load->view('includes/header1', $data);
        $this->load->view('restaurant/restaurant_pos');
        $this->load->view('includes/footer');
                
    }
}
